<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;
class PasswordSecurity extends Model
{
    public $table = 'password_securities';

    protected $guarded = [];
    public function user()
    {
        return $this->belongsTo('App\Models\User');
    }
}